Apache Win32 Batch File Remote Command Execution Vulnerability

Solution:
This issue has been addressed in Apache 1.3.24 and 2.0.34-BETA for Microsoft Windows operating systems. Administrators are advised to upgrade.


Apache Apache 1.3.11

Apache Apache 1.3.12

Apache Apache 1.3.13

Apache Apache 1.3.14

Apache Apache 1.3.15

Apache Apache 1.3.16

Apache Apache 1.3.17

Apache Apache 1.3.18

Apache Apache 1.3.19

Apache Apache 1.3.20

Apache Apache 1.3.22

Apache Apache 1.3.23

Apache Apache 1.3.6

Apache Apache 1.3.9


 

Privacy Statement
Copyright 2010, SecurityFocus